﻿a img {
    width: unset;
    display: unset;
}



.content, .poem {
    width: 530px;
    margin: auto;
    display: block;
    background: transparent url(/image/cbk.jpg) repeat scroll 0%;
    background-position: top center;
    margin-top: 20px;
    margin-bottom: 6px;
    padding: 3px;
    clear: both;
    border: 2px solid #300;
}

.poem {
    background: transparent url('/image/pbk-b.jpg') repeat scroll 0%;
    background-position: top center;
}

    .poem p {
        font-size: 0.8em;
        text-indent: 20px;
        text-align: justify;
    }

#searchid, #trackq {
    width: 500px;
    border: solid 1px #000;
    padding: 0px;
    font-size: 14px;
}

#result, #resultq {
    position: absolute;
    width: 500px;
    padding: 10px;
    display: none;
    margin-top: -1px;
    border-top: 0px;
    overflow: hidden;
    border: 1px #CCC solid;
    background-color: white;
}

.name {
    float: right;
    pointer-events: none;
}

.show {
    padding: 10px;
    border-bottom: 1px #999 dashed;
    font-size: 15px;
}

    .show:hover {
        background: #4c66a4;
        color: #FFF;
        cursor: pointer;
    }

.albumtrack {
    width: 500px;
}

.inputlabel {
    width: 100px;
    display: block;
}

input#submit {
    text-align: center;
    background-color: #fff;
    border: 2px solid #300;
    color: #300
}

    input#submit:hover {
        background-color: #300;
        color: #fff;
        border: 2px solid #433;
    }
